# Manual Page: suexec

    NAME
         suexec - Switch User For Exec

    SYNOPSIS
         No synopsis for usage, because this program is  used  inter-
         nally by Apache only.

    DESCRIPTION
         suexec is the  "wrapper"  support  program  for  the  suEXEC
         behaviour for Apache.  It is run from within Apache automat-
         ically to switch the user when an external program has to be
         run  under  a  different  user.  For  more information about
         suEXEC  see  the  document  `Apache  suEXEC  Support'  under
         http://httpd.apache.org/docs-2.0/suexec.html .

    SEE ALSO
         httpd(8)